TD.headerTop {
	BACKGROUND-IMAGE: url(../images/top_ants.png);
	BACKGROUND-COLOR: #ffffff;
	BACKGROUND-REPEAT: repeat-x
}

TD.headerMenu {
	BACKGROUND-COLOR: #cccc99;
	BACKGROUND-REPEAT: repeat-x
}

TD.headerBottom {
	BACKGROUND-IMAGE: url(../images/top_ants.png);
	BACKGROUND-COLOR: #cccc99;
	BACKGROUND-REPEAT: repeat-x
}

TD.menu0 {
	BACKGROUND-COLOR: #cccc99;
	PADDING-LEFT: 6px;
	PADDING-TOP: 6px;
	PADDING-BOTTOM: 2px;
	TEXT-ALIGN: left
}

TD.menu0:hover {
	BACKGROUND-COLOR: #6699cc;
	PADDING-LEFT: 6px;
	PADDING-TOP: 6px;
	PADDING-BOTTOM: 2px;
	TEXT-ALIGN: left
}

TD.menu1 {
	BACKGROUND-COLOR: #cccc99;
	PADDING-LEFT: 24px;
	PADDING-BOTTOM: 2px;
	TEXT-ALIGN: left
}

TD {
	FONT-SIZE: 12px;
	COLOR: #000000
}

A,A.menu1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #336699;
	TEXT-DECORATION: none
}

A:hover,A.menu1:hover {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	COLOR: #6699cc
}

A.menu0 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #336699;
	TEXT-DECORATION: none
}

H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 22px;
	COLOR: #006699;
}

H2 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	FONT-STYLE: italic;
	COLOR: #000000;
}

H3 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	COLOR: #000000;
}

P.caption {
	FONT-SIZE: 12px;
	COLOR: #000000;
	FONT-FAMILY: Arial, sans-serif;
	TEXT-ALIGN: center
}
